./Pearson.ico	353118	1309526322
./START_PC.exe	5483514	1309774214
./data/main.swf	73185	1285673198
./data/assets/audio/AchievementTest1_U01_U05_List.mp3	2853531	1312899319
./data/assets/audio/AchievementTest2_U06_U10_List.mp3	2052891	1312899343
./data/assets/audio/NTE_Starter_Aud_U01_Ex_7.mp3	487473	1312899140
./data/assets/audio/NTE_Starter_Aud_U01_Ex_8.mp3	508323	1312899146
./data/assets/audio/NTE_Starter_Aud_U02_Ex_7.mp3	507072	1312899153
./data/assets/audio/NTE_Starter_Aud_U02_Ex_8.mp3	525837	1312899160
./data/assets/audio/NTE_Starter_Aud_U03_Ex_7.mp3	678042	1312899168
./data/assets/audio/NTE_Starter_Aud_U03_Ex_8.mp3	791049	1312899178
./data/assets/audio/NTE_Starter_Aud_U04_Ex_7.mp3	533760	1312899185
./data/assets/audio/NTE_Starter_Aud_U04_Ex_8.mp3	713070	1312899194
./data/assets/audio/NTE_Starter_Aud_U05_Ex_7.mp3	346527	1312899199
./data/assets/audio/NTE_Starter_Aud_U05_Ex_8.mp3	340272	1312899203
./data/assets/audio/NTE_Starter_Aud_U06_Ex_7.mp3	533760	1312899210
./data/assets/audio/NTE_Starter_Aud_U06_Ex_8.mp3	666366	1312899218
./data/assets/audio/NTE_Starter_Aud_U07_Ex_7.mp3	534177	1312899225
./data/assets/audio/NTE_Starter_Aud_U07_Ex_8.mp3	703479	1312899234
./data/assets/audio/NTE_Starter_Aud_U08_Ex_7.mp3	708900	1312899243
./data/assets/audio/NTE_Starter_Aud_U08_Ex_8.mp3	729333	1312899252
./data/assets/audio/NTE_Starter_Aud_U09_Ex_7.mp3	543768	1312899259
./data/assets/audio/NTE_Starter_Aud_U09_Ex_8.mp3	487473	1312899265
./data/assets/audio/NTE_Starter_Aud_U10_Ex_7.mp3	729333	1312899275
./data/assets/audio/NTE_Starter_Aud_U10_Ex_8.mp3	741009	1312899284
./data/assets/documents/AchievementTest1_U01_U05_List.mp3	2853531	1312899319
./data/assets/documents/AchievementTest2_U06_U10_List.mp3	2052891	1312899343
./data/assets/documents/NTE_Starter_AchievementTest1.doc	214528	1316528985
./data/assets/documents/NTE_Starter_AchievementTest1_Audioscript.doc	168960	1316529025
./data/assets/documents/NTE_Starter_AchievementTest1_Key_and_Notes.doc	66048	1316529090
./data/assets/documents/NTE_Starter_AchievementTest2.doc	209920	1316529153
./data/assets/documents/NTE_Starter_AchievementTest2_Audioscript.doc	61952	1316529180
./data/assets/documents/NTE_Starter_AchievementTest2_Key_and_Notes.doc	67584	1316529624
./data/assets/documents/NTE_Starter_AudioScript_01.doc	92160	1318417466
./data/assets/documents/NTE_Starter_AudioScript_02.doc	98304	1318417485
./data/assets/documents/NTE_Starter_AudioScript_03.doc	89600	1318417511
./data/assets/documents/NTE_Starter_AudioScript_04.doc	97792	1318417532
./data/assets/documents/NTE_Starter_AudioScript_05.doc	95744	1318417551
./data/assets/documents/NTE_Starter_AudioScript_06.doc	92160	1318417570
./data/assets/documents/NTE_Starter_AudioScript_07.doc	100864	1318418221
./data/assets/documents/NTE_Starter_AudioScript_08.doc	88576	1318417605
./data/assets/documents/NTE_Starter_AudioScript_09.doc	89088	1318417977
./data/assets/documents/NTE_Starter_AudioScript_10.doc	90624	1318417721
./data/assets/documents/NTE_Starter_Aud_U01_Ex_7.mp3	487473	1312899140
./data/assets/documents/NTE_Starter_Aud_U01_Ex_8.mp3	508323	1312899146
./data/assets/documents/NTE_Starter_Aud_U02_Ex_7.mp3	507072	1312899153
./data/assets/documents/NTE_Starter_Aud_U02_Ex_8.mp3	525837	1312899160
./data/assets/documents/NTE_Starter_Aud_U03_Ex_7.mp3	678042	1312899168
./data/assets/documents/NTE_Starter_Aud_U03_Ex_8.mp3	791049	1312899178
./data/assets/documents/NTE_Starter_Aud_U04_Ex_7.mp3	533760	1312899185
./data/assets/documents/NTE_Starter_Aud_U04_Ex_8.mp3	713070	1312899194
./data/assets/documents/NTE_Starter_Aud_U05_Ex_7.mp3	346527	1312899199
./data/assets/documents/NTE_Starter_Aud_U05_Ex_8.mp3	340272	1312899203
./data/assets/documents/NTE_Starter_Aud_U06_Ex_7.mp3	533760	1312899210
./data/assets/documents/NTE_Starter_Aud_U06_Ex_8.mp3	666366	1312899218
./data/assets/documents/NTE_Starter_Aud_U07_Ex_7.mp3	534177	1312899225
./data/assets/documents/NTE_Starter_Aud_U07_Ex_8.mp3	703479	1312899234
./data/assets/documents/NTE_Starter_Aud_U08_Ex_7.mp3	708900	1312899243
./data/assets/documents/NTE_Starter_Aud_U08_Ex_8.mp3	729333	1312899252
./data/assets/documents/NTE_Starter_Aud_U09_Ex_7.mp3	543768	1312899259
./data/assets/documents/NTE_Starter_Aud_U09_Ex_8.mp3	487473	1312899265
./data/assets/documents/NTE_Starter_Aud_U10_Ex_7.mp3	729333	1312899275
./data/assets/documents/NTE_Starter_Aud_U10_Ex_8.mp3	741009	1312899284
./data/assets/documents/NTE_Starter_ClassPhotocop_Contents.pdf	34270	1320404388
./data/assets/documents/NTE_Starter_ClassPhotocop_U01_Communication.pdf	61197	1316178696
./data/assets/documents/NTE_Starter_ClassPhotocop_U01_Grammar1.pdf	226165	1316178620
./data/assets/documents/NTE_Starter_ClassPhotocop_U01_Grammar2.pdf	116454	1316178637
./data/assets/documents/NTE_Starter_ClassPhotocop_U01_Grammar3.pdf	92499	1316178654
./data/assets/documents/NTE_Starter_ClassPhotocop_U01_Vocabulary1.pdf	61801	1316178600
./data/assets/documents/NTE_Starter_ClassPhotocop_U01_Vocabulary2.pdf	62225	1316178671
./data/assets/documents/NTE_Starter_ClassPhotocop_U02_Communication.pdf	104951	1316178816
./data/assets/documents/NTE_Starter_ClassPhotocop_U02_Grammar1.pdf	169707	1316178740
./data/assets/documents/NTE_Starter_ClassPhotocop_U02_Grammar2.pdf	307239	1316178760
./data/assets/documents/NTE_Starter_ClassPhotocop_U02_Grammar3.pdf	85129	1316178778
./data/assets/documents/NTE_Starter_ClassPhotocop_U02_Pronunciation.pdf	54738	1316178722
./data/assets/documents/NTE_Starter_ClassPhotocop_U02_Vocabulary.pdf	154589	1316178798
./data/assets/documents/NTE_Starter_ClassPhotocop_U03_Communication.pdf	123189	1316179038
./data/assets/documents/NTE_Starter_ClassPhotocop_U03_Grammar1.pdf	109782	1316178916
./data/assets/documents/NTE_Starter_ClassPhotocop_U03_Grammar2.pdf	64161	1316178947
./data/assets/documents/NTE_Starter_ClassPhotocop_U03_Grammar3.pdf	160279	1316178996
./data/assets/documents/NTE_Starter_ClassPhotocop_U03_Vocabulary1.pdf	92654	1316178900
./data/assets/documents/NTE_Starter_ClassPhotocop_U03_Vocabulary2.pdf	123810	1316179021
./data/assets/documents/NTE_Starter_ClassPhotocop_U04_Communication.pdf	84949	1316179157
./data/assets/documents/NTE_Starter_ClassPhotocop_U04_Grammar1.pdf	474291	1316179084
./data/assets/documents/NTE_Starter_ClassPhotocop_U04_Grammar2.pdf	349737	1316179100
./data/assets/documents/NTE_Starter_ClassPhotocop_U04_Grammar3.pdf	65946	1316179117
./data/assets/documents/NTE_Starter_ClassPhotocop_U04_Pronunciation.pdf	49143	1316179067
./data/assets/documents/NTE_Starter_ClassPhotocop_U04_Vocabulary.pdf	269190	1316179141
./data/assets/documents/NTE_Starter_ClassPhotocop_U05_Communication.pdf	277666	1316179264
./data/assets/documents/NTE_Starter_ClassPhotocop_U05_Grammar1.pdf	51484	1316179203
./data/assets/documents/NTE_Starter_ClassPhotocop_U05_Grammar2.pdf	65670	1316179219
./data/assets/documents/NTE_Starter_ClassPhotocop_U05_Grammar3.pdf	63480	1316179234
./data/assets/documents/NTE_Starter_ClassPhotocop_U05_Vocabulary1.pdf	230702	1316179189
./data/assets/documents/NTE_Starter_ClassPhotocop_U05_Vocabulary2.pdf	84144	1316179248
./data/assets/documents/NTE_Starter_ClassPhotocop_U06_Communication.pdf	62606	1316179441
./data/assets/documents/NTE_Starter_ClassPhotocop_U06_Grammar1.pdf	395245	1316179345
./data/assets/documents/NTE_Starter_ClassPhotocop_U06_Grammar2.pdf	56488	1316179360
./data/assets/documents/NTE_Starter_ClassPhotocop_U06_Grammar3.pdf	56950	1316179377
./data/assets/documents/NTE_Starter_ClassPhotocop_U06_Pronunciation.pdf	67320	1316179324
./data/assets/documents/NTE_Starter_ClassPhotocop_U06_Vocabulary.pdf	56915	1316179427
./data/assets/documents/NTE_Starter_ClassPhotocop_U07_Communication.pdf	150120	1316179565
./data/assets/documents/NTE_Starter_ClassPhotocop_U07_Grammar1.pdf	54382	1316179477
./data/assets/documents/NTE_Starter_ClassPhotocop_U07_Grammar2.pdf	132463	1316179492
./data/assets/documents/NTE_Starter_ClassPhotocop_U07_Grammar3.pdf	265021	1316179508
./data/assets/documents/NTE_Starter_ClassPhotocop_U07_Vocabulary1.pdf	151960	1316179457
./data/assets/documents/NTE_Starter_ClassPhotocop_U07_Vocabulary2.pdf	65971	1316179548
./data/assets/documents/NTE_Starter_ClassPhotocop_U08_Communication.pdf	50530	1316179685
./data/assets/documents/NTE_Starter_ClassPhotocop_U08_Grammar1.pdf	63860	1316179599
./data/assets/documents/NTE_Starter_ClassPhotocop_U08_Grammar2.pdf	56265	1316179613
./data/assets/documents/NTE_Starter_ClassPhotocop_U08_Grammar3.pdf	72470	1316179627
./data/assets/documents/NTE_Starter_ClassPhotocop_U08_Vocabulary1.pdf	35620	1318950149
./data/assets/documents/NTE_Starter_ClassPhotocop_U08_Vocabulary2.pdf	65716	1316179669
./data/assets/documents/NTE_Starter_ClassPhotocop_U09_Communication.pdf	109780	1316179793
./data/assets/documents/NTE_Starter_ClassPhotocop_U09_Grammar1.pdf	62845	1316179727
./data/assets/documents/NTE_Starter_ClassPhotocop_U09_Grammar2.pdf	66200	1316179741
./data/assets/documents/NTE_Starter_ClassPhotocop_U09_Grammar3.pdf	61371	1316179755
./data/assets/documents/NTE_Starter_ClassPhotocop_U09_Pronunciation.pdf	55103	1316179708
./data/assets/documents/NTE_Starter_ClassPhotocop_U09_Vocabulary.pdf	63901	1316179779
./data/assets/documents/NTE_Starter_ClassPhotocop_U10_Communication.pdf	53594	1316179926
./data/assets/documents/NTE_Starter_ClassPhotocop_U10_Grammar1.pdf	54063	1316179826
./data/assets/documents/NTE_Starter_ClassPhotocop_U10_Grammar2.pdf	53924	1316179841
./data/assets/documents/NTE_Starter_ClassPhotocop_U10_Grammar3.pdf	58389	1316179881
./data/assets/documents/NTE_Starter_ClassPhotocop_U10_Pronunciation.pdf	55511	1316179811
./data/assets/documents/NTE_Starter_ClassPhotocop_U10_Vocabulary.pdf	243962	1316179896
./data/assets/documents/NTE_Starter_ProgressTest_AnswerKey.doc	145408	1316529303
./data/assets/documents/NTE_Starter_ProgressTest_U01.doc	83456	1316529340
./data/assets/documents/NTE_Starter_ProgressTest_U02.doc	2421248	1316529406
./data/assets/documents/NTE_Starter_ProgressTest_U03.doc	228352	1316529426
./data/assets/documents/NTE_Starter_ProgressTest_U04.doc	175104	1316529447
./data/assets/documents/NTE_Starter_ProgressTest_U05.doc	76288	1316529470
./data/assets/documents/NTE_Starter_ProgressTest_U06.doc	252416	1316529501
./data/assets/documents/NTE_Starter_ProgressTest_U07.doc	79872	1316529529
./data/assets/documents/NTE_Starter_ProgressTest_U08.doc	78848	1316529552
./data/assets/documents/NTE_Starter_ProgressTest_U09.doc	78336	1316529573
./data/assets/documents/NTE_Starter_ProgressTest_U10.doc	486400	1316529597
./data/assets/documents/NTE_Starter_TRD_track_listing.doc	51200	1319712485
./data/assets/documents/NTE_Starter_VideoPhotocop_key.pdf	550397	1319037824
./data/assets/documents/NTE_Starter_VideoPhotocop_U01.pdf	432513	1319037943
./data/assets/documents/NTE_Starter_VideoPhotocop_U02.pdf	216295	1319037943
./data/assets/documents/NTE_Starter_VideoPhotocop_U03.pdf	443825	1319037943
./data/assets/documents/NTE_Starter_VideoPhotocop_U04.pdf	431948	1319037943
./data/assets/documents/NTE_Starter_VideoPhotocop_U05.pdf	393794	1319037943
./data/assets/documents/NTE_Starter_VideoPhotocop_U06.pdf	327869	1319037944
./data/assets/documents/NTE_Starter_VideoPhotocop_U07.pdf	336744	1319037944
./data/assets/documents/NTE_Starter_VideoPhotocop_U08.pdf	572325	1319037944
./data/assets/documents/NTE_Starter_VideoPhotocop_U09.pdf	324534	1319037944
./data/assets/documents/NTE_Starter_VideoPhotocop_U10.pdf	354221	1319037944
./data/assets/documents/NTE_Starter_VideoScript_01.doc	58880	1316529932
./data/assets/documents/NTE_Starter_VideoScript_02.doc	57344	1316529946
./data/assets/documents/NTE_Starter_VideoScript_03.doc	60416	1316529962
./data/assets/documents/NTE_Starter_VideoScript_04.doc	57344	1316529975
./data/assets/documents/NTE_Starter_VideoScript_05.doc	59392	1316529985
./data/assets/documents/NTE_Starter_VideoScript_06.doc	62464	1316529996
./data/assets/documents/NTE_Starter_VideoScript_07.doc	59392	1316530006
./data/assets/documents/NTE_Starter_VideoScript_08.doc	56832	1316530015
./data/assets/documents/NTE_Starter_VideoScript_09.doc	57856	1316530025
./data/assets/documents/NTE_Starter_VideoScript_10.doc	58880	1316530036
./data/assets/image/installer.png	69883	1318950928
./data/assets/image/mini.png	4519	1285770367
./data/assets/image/support.ico	1150	1249982195
./data/assets/image/tm_title.jpg	57821	1320144214
./data/assets/video/introduction.flv	1160462	1306825560
./data/swf/--main_skin.swf	153584	1317377343
./data/swf/background.swf	5959	1275903086
./data/swf/debug.swf	71248	1278598790
./data/swf/font_lib.swf	177949	1277122752
./data/swf/intro_video.swf	6683	1275903056
./data/swf/main_skin.swf	159397	1320144238
./data/swf/main_tm.swf	27031	1288100969
./data/xml/testmaster_intro.xml	2241	1320075265
./data/xml/_config.xml	1825	1319107429
./data/xml/_installer.xml	6252	1319708653
./data/xml/_installer.xsd	4916	1298982117
./data/xml/_lang_en_GB.xml	23521	1279282258
./data/xml/_styles.xml	6654	1305029759
./data/xml/_tm_navigation.xml	13678	1320075343
